{
    "id": "no_rest_for_the_wicked",
    "volume": 1,
    "name": "No Rest For The Wicked",
    "fade_duration": 1,
    "events": {
        "setup": {
            "file": "setup.ogg",

            "volume": 1,
            "fade_in": 1,
            "fade_out": 1
        },
        "control" : {
            "start_file": "start_control.ogg",
            "file": "control.ogg",

            "volume": 1,
            "fade_in": 0,
            "fade_out": 1
        },
        "buildup": {
            "file": "buildup.ogg",

            "volume": 1,
            "fade_in": 0,
            "fade_out": 0
        },
        "assault" : {
            "start_file": "start_assault.ogg",
            "file": "assault.ogg",

            "volume": 1,
            "fade_in": 0,
            "fade_out": 1
        }
    }
}